Bug 61836 - Non-standard characters ("smart quotes") in beta_eula.txt file
Non-standard characters ("smart quotes") in beta_eula.txt file
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-release (Show other bugs)
skipjack-beta1
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 22:15 EST by Daniel Bertrand
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-24 22:15:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Bertrand 2002-03-24 22:15:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020205

Description of problem:
The beta_eula.txt file in the CD iso images has non standard characters, i.e.
looking at it in 'less' give the following:  <93>EULA<94>

I beleive these are "smart quotes" usually generated by Microsoft software...




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open file in less, emacs, vi ...
2.
3.
	

Additional info:
Comment 1 Tim Powers 2002-03-25 09:00:12 EST
Fixed in CVS. I am resolving this as rawhide since there is no next-release
resolution.

Tim

Note You need to log in before you can comment on or make changes to this bug.